# isdigit

check that characters of a string are digits between 0 and 9

## Calling Sequence

    res = isdigit(str)

## Arguments

str

  a character string.

res

  a boolean matrix.

## Description

`res = isdigit(str)` returns an array the same size as `str` containing logical `%t` (TRUE) where the elements of `str` are digits and logical `%f` (FALSE) where they are not.

## Examples

    s = 'A1,B2,C3';
    isdigit(s)

## See Also

- isalphanum
- isletter
- isnum